Follow

How To Check If Your Mac Is Bluetooth 4.0 Compatible

Bluetooth 4.0 is required to use Soundbrenner DAW Tools. Older model Macs run a different version of Bluetooth that is less robust and will not allow the Soundbrenner Pulse to sync with Soundbrenner DAW Tools. Here's how to determine if your Mac is Bluetooth 4.0 compliant.

  1. Click the Finder menu.
  2. Select About This Mac.
  3. Click on the More Info... button.
  4. Click on the System Report... button.
  5. Select Bluetooth from the sidebar on the left, underneath "Hardware."
  6. Scan down the list of information until you find "LMP Version."

If your Mac is equipped with Bluetooth 4.0, LMP Version will say 0x6. Anything lower than that is an older version of Bluetooth.

Note:

If your Mac is unable to run Bluetooth 4.0, you can try to add Bluetooth via USB Stick to your Mac. Bluetooth USB sticks can, for example, be purchased on Amazon. Please note that Soundbrenner can't guarantee that this suggestion will work with your particular Mac.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.